[ScanditP10] Create a new plugin that works with 6.x
Question
scanditp10
Mobile icon
Forge component by Barduino
Application Type
Mobile

I would like to update this plugins to use 6.x version of Scandit SDK

Great Raul, Ill add you to the team.

Can you pm me your email? Or alternatively you can ask to join the team on the component page. 

Community GuidelinesBe kind and respectful, give credit to the original source of content, and search for duplicates before posting.